This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1474632 - Unable to select any 'Indian' keyboard layouts
Unable to select any 'Indian' keyboard layouts
Status: NEW
Product: Fedora
Classification: Fedora
Component: plasma-systemsettings (Show other bugs)
26
x86_64 Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 01:39 EDT by deshmukh.sandip
Modified: 2017-08-25 05:28 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description deshmukh.sandip 2017-07-25 01:39:24 EDT
Description of problem:

System Settings -> Inpet Devices -> Keyboard -> Layouts -> Configure layouts -> Add -> Layout = Indian -> Variant = Any variant will do -> Label = Any label will do -> OK -> Apply

Either the keyboard layout does not show in the System Tray. Or can not be selected. Or even when selected, I am unable to write in the Indian language chosen.

Version-Release number of selected component (if applicable):
Fedora26 KDE Spin. Plasma 5.10, Qt 5.7

How reproducible:
Always


Steps to Reproduce:
1. As in description
2.
3.

Actual results:
As in description

Expected results:
Indian layout should be selected

Additional info:
Comment 1 Lubomir Rintel 2017-08-25 05:28:30 EDT
This is probably an issue with KDE System Settings, not the antiquated system-config-keyboard program (which you shouldn't be using).

Reassigning to what is probably the better component.

Note You need to log in before you can comment on or make changes to this bug.